
 A.common_data_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
 A.common_data_toptxt:VISITED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
 A.common_data_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;font-family:Times New Roman;}

.common_worktitle_Ktxt {text-decoration:none; COLOR:#C8142F; font-size:17px;padding-top:6px;font-family:Times New Roman;}
.common_worktitle_Ctxt {text-decoration:none; COLOR:#C8142F; font-size:16px;padding-top:4px;font-family:Simsun;letter-spacing:1px;}
.common_worktitle_Jtxt {text-decoration:none; COLOR:#C8142F; font-size:16px;padding-top:6px;font-family:MS UI Gothic;letter-spacing:1px;}
.common_worktitle_Rtxt {text-decoration:none; COLOR:#C8142F; font-size:16px;padding-top:6px;font-family:Times New Roman;}
.common_worktitle_Atxt {text-decoration:none; COLOR:#C8142F; font-size:19px;padding-top:6px;font-family:Arabic;}
.common_worktitle_Etxt {text-decoration:none; COLOR:#C8142F; font-size:16px;padding-top:6px;font-family:Times New Roman;}

.common_data_txt {text-decoration:none; COLOR:#02224B; font-size:12px;font-family:Times New Roman;word-wrap:break-word;}
.common_Cdata_txt {text-decoration:none; COLOR:#02224B; font-size:14px;font-family:Simsun;letter-spacing:1px;word-wrap:break-word;}
.common_Jdata_txt {text-decoration:none; COLOR:#02224B; font-size:14px;font-family:MS UI Gothic;letter-spacing:1px;word-wrap:break-word;}
.common_Rdata_txt {text-decoration:none; COLOR:#02224B; font-size:13px;font-family:Times New Roman;word-wrap:break-word;}
.common_Adata_txt {text-decoration:none; COLOR:#02224B; font-size:17px;font-family:Arabic;word-wrap:break-word;font-weight:bold;}
.common_Edata_txt {text-decoration:none; COLOR:#02224B; font-size:13px;font-family:Times New Roman;word-wrap:break-word;}

.common_data_title {text-decoration:none; COLOR:#8A1313; font-size:14px;font-family:Times New Roman;}
.common_Cdata_title {text-decoration:none; COLOR:#8A1313; font-size:15px;font-family:Simsun;letter-spacing:1px;}
.common_Jdata_title {text-decoration:none; COLOR:#8A1313; font-size:15px;font-family:MS UI Gothic;letter-spacing:1px;}
.common_Rdata_title {text-decoration:none; COLOR:#8A1313; font-size:15px;font-family:Times New Roman;}
.common_Adata_title {text-decoration:none; COLOR:#8A1313; font-size:17px;font-family:Arabic;font-weight:bold;}
.common_Edata_title {text-decoration:none; COLOR:#8A1313; font-size:15px;font-family:Times New Roman;}
